Subject: [drinks] We need reviewers for draft-ietf-drinks-usecases-requirements.

From: "Alexander Mayrhofer" <[email-masked]>
Date: Thu, 20 May 2010 15:32:37 +0200

All,

Our WG item draft
https://datatracker.ietf.org/doc/draft-ietf-drinks-usecases-requirements
/ is nearing a certain level of maturity - the Design team has been very
productive on this document, and from what i understood we will see a
new version of that document soon.

However, we have only received little feedback from outside the design
team. To get an appropriate level of feedback from the working group,
we're now seeking 3 - (ideally) 5 WG members (outisde the core
contributors team) to do a thorough review of the document.

If you'd like to volunteer, please contact the WG chairs privately
([email-masked]) - we'd *really* appreciate your
contribution. 

Alex